.main-pic-list li {
  float: left;
  width: 25%;
  margin-bottom:20px;}

.main-pic-list li a {
  transition: all 0.3s ease-out;
  display: block;
  background: #fff;
  border-top: 1px solid #f1f1f1;}

.main-pic-list li .pic img {
  width: 100%;
  height: 215px;}

.main-pic-list li .text {
  text-align:center !important;
  padding: 20px;
  border-top: 1px solid #e8e8e8;-ms-word-break: break-all;word-break:break-all; 
  background: #eee;}

.main-pic-list li .text .tit {
  height: 75px;
  line-height: 25px;}

.main-pic-list li .text .author {
  text-align: right;}

.main-pic-list li:hover a {
  box-shadow: 0px 35px 77px -17px rgba(0, 0, 0, 0.64);
  transform: scale(1.08);
  position: relative;
  z-index: 9;
  cursor: pointer;}
